<?xml version="1.0"?>
<presentations version="7">
	<presentation src="E:\2022-2023\Elearning\BUITHIHONG\TEPNGUON\Bài 6. Bảng nhân 3.pptx">
		<resource src="quiz\quiz1.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
	</presentation>
</presentations>
